package com.iamberry.cms.service.mapper;

import java.util.List;

import com.iamberry.cms.core.entity.Machine;

public interface MachineMapper {

	/**
	 * 分页查询冲奶机信息
	 * @param machine
	 * @return
	 */
	public List<Machine> selectMachineList(Machine machine);
	
	/**
	 * 按条件查询冲奶机数量
	 * @param machine
	 * @return
	 */
	public Integer selectMachineListCount(Machine machine);
}
